body {
	font-family: Times New Roman, Times, serif; 
	color: #000000;
	background-color: #ffffff;
}

h1,h2 {font-family: Arial, Helvetica, sans-serif; font-weight: bold;}

h1 {font-size: 20pt; }
h2 {font-size: 18pt; }
p, ol {	font-size: 12pt}

}

div.title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 30px; 
	text-align: center;
	text-transform: none;
}


.printhide {display: none;}


.body:link {
    text-decoration: underline;
    color: #003366; 
}

.body:visited {
    text-decoration: underline;
    color: #6699CC;
}

.bread {display: none;}
a.bread:hover {display: none;}
div.bottom {display: none;}}


.nav { display: none;} 


.nav2 { display: none; } 


.topnav { font-family:'century gothic', Arial, Verdana, Helvetica, Helv; font-size:12px; } 


.graphic {font-family: Arial, Verdana, Helvetica, Helv; font-size:12px; text-decoration:none; color:black; padding: 5pt; margin: 20pt;}

.piccap IMG { border: 1px black}
A.piccap:link IMG { border: 1px black}
A.piccap:visited IMG { border: 1px black }
A.piccap:hover IMG { border: 1px gray }

.PICHEADING {font-family: 'century gothic', Arial, Verdana, Helvetica, Helv;  color:white; text-transform: uppercase; font-size:18px;}
.piccap {font-family: Arial, Verdana, Helvetica, Helv;  color: white; font-size:12px; }


